/* Common */

BODY, TD { font-size: 12px; font-family: Arial, Geneva CY, Sans-Serif; }

P, FORM { margin: 0px; }

H1 { font-size: 16px; font-weight: bold; color: #000000; margin-bottom: 0px; align=center;}


SELECT, OPTION, INPUT, TEXTAREA { font-size: 11px; font-family: Verdana, Tahoma, Arial, MS Sans Serif; }




#headerMain {
  width:1080px;
  height: 160px;
  margin:0px auto;
  z-index:0;
}
 
#header {
  width:1080px;
  height: 160px;
  background: url(../images/fon_0.png) no-repeat;
  position: fixed;
  z-index: 9999;
}


A { color: blue; }

A:active {text-decoration: none; }
A:visited {color: blue; text-decoration: none;}

A:hover {color: red; text-decoration: none; font-weight: bold;}
A:link { text-decoration: none;}




A.black { color: #000000; text-decoration: none; }

A.black:active { text-decoration: none; }

A.black:hover { color: red; text-decoration: none; }

.ddt { color: #008000; font-weight: bold; }
.naz { color: #000000; font-weight: bold;  }
.spr { color: #008000; font-weight: bold; font-size: 15px; }


.spr { color: #ff0000; font-weight: bold; }

.spr a { color: #ff0000; font-weight: bold; }

.head a { color: #FFFFFF }

.head_up {background: url('../images/fon_verh.png'); }
.head_up_1 {background: url('../images/sh_mid_3.png'); }


.head_mid {background: url('../images/fon_niz.jpg'); }

.head_mid_1 {background: url('../images/sh_mid_1.jpg'); }

.head_mid_2 {background: url('../images/sh_mid_2.jpg'); }

.bp A IMG { border: none; }

.head_dn {background: url('../images/sh_dn.gif'); border: none; padding: 0px; margin: 0px;}
.head_dn A IMG { border: none; }
/* Page and cols width */

.page { width: 1080px; }


.index_col_left { width: 220px; height: 1px; }

.index_col_mid { width: 1px; height: 1px; }

.index_col_right { width: 220px; height: 1px; }



.dir_col_left { width: 220px; height: 1px; }

.dir_col_mid { width: 1px; height: 1px; }



.goods_col_left { width: 220px; height: 1px; }

.goods_col_mid { width: 1px; height: 1px; }


.sod { color: #00ffff; font-size: 13px; }
.sod a { color: #00ffff; font-size: 13px; }

.redt { color: #000000; font-size: 12px;  }
.podr { color: #0000FF; font-size: 14px; font-weight: bold; text-decoration: none;}


/* Fonts */

.font_small_1 { font-size: 13px;}

.font_small_4 { font-size: 18px;}

.font_small_12 { font-size: 10px; color: #0000ff; font-weight: bold; }

.font_small_11 { font-size: 16px; color: #ffffff; }

.font_small_1 TD { font-size: 11px; }

.font_small_2 { font-size: 10px; }

.font_big_1 { font-size: 27px; font-weight: bold; }

.font_big_2 { font-size: 27px; font-weight: bold; }
.font_big_33 { font-size: 20px; font-weight: bold;}
.font_big_333 { font-size: 20px; font-weight: bold; color: #0000ff; }

.font_big_11 { font-size: 31px;}

.font_select { font-size: 25px; color: #0000ff; font-weight: bold; }

.font_reklama { font-size: 17px; color: #0000ff; font-weight: bold; }
.font_small_12 { font-size: 21px;}



/* Divider in description */

.bg_desc_div { background: #C4D6E4; } /* old variant */

.div_border_right { border-right: 1px solid #C4D6E4; }

.div_border_bottom { border-bottom: 1px solid #C4D6E4; }

.div_border_fill { background: #C4D6E4; height: 1px; }





/* Colors */

.bg_light_0 { background: #FFFFFF; }

.bg_light_1 { background: #EDF2F8; }

.bg_light_2 { background: #C4D6E4; }

.bg_light_3 { background: #FDFFC1; }



/* Images for link */

.link_1 { display: none; }

.link_2 { display: none; }



/* Buttons */

.butt_buy { height: 16px; width: 16px; background: url('../images/buy.gif'); }

.butt_more { height: 16px; width: 16px; background: url('../images/more.gif'); }

.butt_view { height: 16px; width: 16px; background: url('../images/view.gif'); }



.butt_easy { border: none; padding: 0px; margin: 0px; cursor: pointer; cursor: hand; }

.butt_easy .b_left { background: url('../images/butt_easy_left.gif');  }

.butt_easy .b_left IMG { height: 20px; width: 7px; }

.butt_easy .b_right { background: url('../images/butt_easy_right.gif');  }

.butt_easy .b_right IMG { height: 20px; width: 7px; }

.butt_easy .b_text { background: url('../images/butt_easy_back.gif'); padding: 2px 3px 0px 3px;  }

.butt_easy .b_text { font-size: 14px; font-family: Verdana; color: #000000; white-space: nowrap; vertical-align: tor; }

.butt_easy .b_text_close { background: url('../images/butt_easy_back.gif'); padding: 2px 0px 0px 0px;  }

.butt_easy .b_text_close { font-size: 11px; font-family: Verdana; color: #000000; white-space: nowrap; vertical-align: top; }



.butt_easy1 { border: none; padding: 0px; margin: 0px; cursor: pointer; cursor: hand; }

.butt_easy1 .b_left { background: url('../images/butt_easy_left1.gif');  }

.butt_easy1 .b_left IMG { height: 40px; width: 7px; }

.butt_easy1 .b_right { background: url('../images/butt_easy_right1.gif');  }

.butt_easy1 .b_right IMG { height: 40px; width: 7px; }

.butt_easy1 .b_text { background: url('../images/butt_easy_back1.gif'); padding: 2px 3px 0px 3px;  }

.butt_easy1 .b_text { font-size: 21px; font-family: Verdana; color: #000000; white-space: nowrap; vertical-align: middle; }

.butt_easy1 .b_text_close { background: url('../images/butt_easy_back1.gif'); padding: 2px 0px 0px 0px;  }

.butt_easy1 .b_text_close { font-size: 24px; font-family: Verdana; color: #000000; white-space: nowrap; vertical-align: middle; }



.butt_warm { border: 0; padding: 0px; margin: 0px; cursor: hand; cursor: pointer; }

.butt_warm .b_left { background: url('../images/butt_warm_left.gif');  }

.butt_warm .b_left IMG { height: 20px; width: 7px; }

.butt_warm .b_right { background: url('../images/butt_warm_right.gif');  }

.butt_warm .b_right IMG { height: 20px; width: 7px; }

.butt_warm .b_text { background: url('../images/butt_warm_back.gif'); padding: 2px 3px 0px 3px;  }
.butt_warm .b_texttt { background: url('../images/butt_warm_backkk.gif'); padding: 2px 3px 0px 3px;  }



.butt_warm .b_text { font-size: 16px; font-family: Verdana; color: #000000; white-space: nowrap; vertical-align: center; }
.butt_warm .b_texttt { font-size: 22px; font-family: Verdana; color: #000000; white-space: nowrap; vertical-align: center; }


.butt_warm .b2_left { background: url('../images/butt_warm_left_red.gif');  }
.butt_warm .b2_left IMG { height: 20px; width: 7px; }

.butt_warm .b2_right { background: url('../images/butt_warm_right_red.gif');  }
.butt_warm .b2_right IMG { height: 20px; width: 7px; }

.butt_warm .b_lefttt { background: url('../images/butt_warm_lefttt.gif');  }
.butt_warm .b_lefttt IMG { height: 35px; width: 7px; }

.butt_warm .b_righttt { background: url('../images/butt_warm_righttt.gif');  }
.butt_warm .b_righttt IMG { height: 28px; width: 7px; }



.butt_warm .b2_text { background: url('../images/butt_warm_back_red.gif'); padding: 2px 3px 0px 3px;  }
.butt_warm .b2_text { font-size: 13px; font-family: Arial; color: #ffff00;  font-weight: bold; white-space: nowrap; vertical-align: top; }




/*********************************/

/* Design block elements - start */





/* Logic Block #1 */

.lb1 { margin-top: 5px; }

/* head */

.lb1_head_left { background: url('../images/blue_head_left.gif'); }

.lb1_head_left IMG { height: 18px; width: 8px; }

.lb1_head_back { background: url('../images/blue_head_back.gif'); }

.lb1_title { padding-top: 2px; color: #FFFFFF; }

.lb1_head_right { background: url('../images/blue_head_right.gif'); }

.lb1_head_right IMG { height: 18px; width: 8px; }

/* body */

.lb1_body_left { background: #C4D6E4; }

.lb1_body { background: #FFFFFF; }

.lb1_body_text { background: #FFFFFF; padding: 5px; }

.lb1_body_text_end { background: #FFFFFF; padding: 5px 5px 0px 5px; }

.lb1_body_fill { background: #EDF2F8; padding: 5px; }

.lb1_body_fill_end { background: #EDF2F8; padding: 3px 5px 0px 3px; }

.lb1_between { background: #C4D6E4; }

.lb1_body_right { background: #C4D6E4; }

/* foot simple */

.lb1_foot_left { height: 6px; width: 6px; background: url('../images/line_foot_left.gif'); }

.lb1_foot_back { background: url('../images/line_foot_back.gif'); }

.lb1_foot_right { height: 6px; width: 6px; background: url('../images/line_foot_right.gif'); }

/* foot fill */

.lb1_foot_left_fill { height: 6px; width: 6px; background: url('../images/line_foot_left_fill.gif'); }

.lb1_foot_back_fill { background: url('../images/line_foot_back_fill.gif'); }

.lb1_foot_right_fill { height: 6px; width: 6px; background: url('../images/line_foot_right_fill.gif'); }

/* column divider */

.lb1_col_div_yes { background: #C4D6E4; }

.lb1_col_div_no { background: #FFFFFF; }





/* Logic Block #2 */

.lb2 { margin-top: 5px; }

/* head */

.lb2_head_left { background: url('../images/green_head_left1.gif'); }

.lb2_head_left IMG { height: 18px; width: 8px; }

.lb2_head_back { background: url('../images/green_head_back1.gif'); }

.lb2_title { padding-top: 2px;  font-size: 14px; }

.lb2_head_right { background: url('../images/green_head_right1.gif'); }

.lb2_head_right IMG { height: 18px; width: 8px; }

/* body */

.lb2_body_left { background: #C4D6E4; }

.lb2_body { background: #FFFFFF; }

.lb2_body_text { background: #FFFFFF; padding: 5px; }

.lb2_body_text_end { background: #FFFFFF; padding: 5px 5px 0px 5px; }

.lb2_body_fill { background: #C4D6E4; padding: 5px; }

.lb2_body_fill_end { background: #EDF2F8; padding: 3px 5px 0px 3px; }

.lb2_between { background: #C4D6E4; }

.lb2_body_right { background: #C4D6E4; }

/* foot simple */

.lb2_foot_left { height: 6px; width: 6px; background: url('../images/line_foot_left.gif'); }

.lb2_foot_back { background: url('../images/line_foot_back.gif'); }

.lb2_foot_right { height: 6px; width: 6px; background: url('../images/line_foot_right.gif'); }

/* foot fill */

.lb2_foot_left_fill { height: 6px; width: 6px; background: url('../images/line_foot_left_fill.gif'); }

.lb2_foot_back_fill { background: url('../images/line_foot_back_fill.gif'); }

.lb2_foot_right_fill { height: 6px; width: 6px; background: url('../images/line_foot_right_fill.gif'); }

/* column divider */

.lb2_col_div_yes { background: #C4D6E4; }

.lb2_col_div_no { background: #FFFFFF; }





/* Logic Block Contur */

.lbc { margin-top: 5px; }

/* head */

.lbc_head_left { height: 6px; width: 6px; background: url('../images/line_head_left.gif'); }

.lbc_head_back { background: url('../images/line_head_back.gif'); }

.lbc_title { padding-top: 2px; color: #FFFFFF; }

.lbc_head_right { height: 6px; width: 6px; background: url('../images/line_head_right.gif'); }

/* body */

.lbc_body_left { background: #C4D6E4; }

.lbc_body { background: #FFFFFF; }

.lbc_body_text { background: #FFFFFF; padding: 5px; }

.lbc_body_text_end { background: #FFFFFF; padding: 5px 5px 0px 5px; }

.lbc_body_text_one { background: #FFFFFF; padding: 0px 5px 0px 5px; }

.lbc_body_fill { background: #EDF2F8; padding: 5px; }

.lbc_body_fill_end { background: #EDF2F8; padding: 3px 5px 0px 3px; }

.lbc_between { background: #C4D6E4; }

.lbc_body_right { background: #C4D6E4; }

.lbc_body_text_reklama { background: #0000ff; padding: 0px 5px 0px 5px; }

/* foot simple */

.lbc_foot_left { height: 6px; width: 6px; background: url('../images/line_foot_left.gif'); }

.lbc_foot_back { background: url('../images/line_foot_back.gif'); }

.lbc_foot_right { height: 6px; width: 6px; background: url('../images/line_foot_right.gif'); }

/* foot fill */

.lbc_foot_left_fill { height: 6px; width: 6px; background: url('../images/line_foot_left_fill.gif'); }

.lbc_foot_back_fill { background: url('../images/line_foot_back_fill.gif'); }

.lbc_foot_right_fill { height: 6px; width: 6px; background: url('../images/line_foot_right_fill.gif'); }

/* column divider */

.lbc_col_div_yes { background: #C4D6E4; }

.lbc_col_div_no { background: #FFFFFF; }





/*******************************/

/* Design block elements - end */







/**********************/

/* Catalogies - start */



/* Center */

.catalog_center .level1 { font-size: 15px; font-weight: bold; }

.catalog_center .level1_sel { font-size: 15px; font-weight: bold; }

.catalog_center .level2, .level2 TD { font-size: 11px; font-weight: normal; }

.catalog_center .level2_sel, .level2_sel TD { font-size: 11px; font-weight: bold; }

.catalog_center2 { text-decoration: none; color: blue; }




/* Down */

.catalog_down option.level1 { color: red; }



/* Left */

.goods_img_close { display: none; }

.goods_img_open { display: none; }

.page_img_close { display: none; }

.page_img_open { display: none; }


.catalog_left a { text-decoration: none; }


.catalog_left .level1 { padding: 7px 0px 0px 5px; }

.catalog_left .level1_sel { padding: 7px 0px 0px 5px; }
.catalog_left .level1_sel a { color: #0000FF;}

.catalog_left .level2 { padding: 3px 0px 0px 3px; }

.catalog_left .level2_sel { padding: 5px 0px 0px 3px; }
.catalog_left .level2_sel a { color: #0000FF; background: #C4D6E4;}

.catalog_left .level3 { padding-left: 20px; height: 12px; }

.catalog_left .level3_sel { padding-left: 22px; height: 18px; background: #C4D6E4; }
.catalog_left .level3_sel a { color: #0000FF; }

.catalog_left .level4 { padding-left: 30px; height: 18px; }

.catalog_left .level4_sel { padding-left: 30px; height: 18px; background: #C4D6E4; }



.catalog_left .level1 { font-size: 13px; font-weight: bold; }

.catalog_left .level1_sel { font-size: 13px; font-weight: bold; }

.catalog_left .level2 TD { font-size: 15px;  font-weight: bold; }

.catalog_left .level2_sel TD { font-size: 15px; font-weight: bold; }

.catalog_left .level3 TD { font-size: 13px; font-weight: normal; }

.catalog_left .level3_sel TD { font-size: 13px; font-weight: bold; }

.catalog_left .level4 TD { font-size: 11px; font-weight: normal; }

.catalog_left .level4_sel TD { font-size: 11px; font-weight: bold; }



/* Menu */

.catalog_menu .layer { position:absolute; width:1%; height:1px; z-index:1; display: none; }

.catalog_menu .body { border: 1px solid #d52631; background-color: #FFffff; }

.catalog_menu .level1 { font-size: 15px; font-weight: bold; text-decoration: none; color: #d52631 }

.catalog_menu .level1 a { font-size: 15px; font-weight: bold; text-decoration: none; color: #000000 }

.catalog_menu .level2 { font-size: 11px;  }



/* Sub catalog hard */

.sub_catalog_hard .level1 { font-size: 15px; font-weight: bold; }

.sub_catalog_hard .level1_sel { font-size: 15px; font-weight: bold; }

.sub_catalog_hard .level2, .level2 TD { font-size: 11px; font-weight: normal; }

.sub_catalog_hard .level2_sel, .level2_sel TD { font-size: 11px; font-weight: bold; }



/* Expanded Search */

.catalog_search option.level1 { color: red; }





/* Catalogies - end */ 

/********************/





/************************/

/* Select Goods - start */



.contur { width: 100%; border: 1px solid #C4D6E4; margin-top: 2px; margin-bottom: 2px; }



.select_goods .level0 { font-size: 12px; padding-left: 5px; }

.select_goods .level1 { font-size: 12px; padding-left: 20px; }

.select_goods .level2 { font-size: 11px;  padding-left: 35px; }

.select_goods .level3 { font-size: 10px; padding-left: 50px; }

.select_goods .level4 { font-size: 9px; padding-left: 65px; }



/* Select goods - end */

/**********************/



/* Default goods status */

.status0 { color: #00AA00; }

.status1 { color: #AA0000; }

.status2 { color: #AAAA00; }

.status3 { color: #00AAAA; }



/* Order status */

.order_status0 { color: #AAAA00; font-weight: bold;}

.order_status1 { color: #00AAAA; font-weight: bold; }

.order_status2 { color: #000000; font-weight: bold; }

.order_status3 { color: #00AA00; font-weight: bold; }

.order_status4 { color: #AA0000; font-weight: bold; }

.order_payment1 { color: #AA0000; font-weight: bold; }

.order_payment2 { color: #00AA00; font-weight: bold; }



/* Site Map */

.site_map .level0 { font-size: 15px; padding-left: 5px; }

.site_map .level1 { font-size: 14px; padding-left: 20px; }

.site_map .level2 { font-size: 13px;  padding-left: 35px; }

.site_map .level3 { font-size: 12px; padding-left: 50px; }

.site_map .level4 { font-size: 11px; padding-left: 65px; }

.site_map .level5 { font-size: 10px; padding-left: 80px; }

.site_map .level6 { font-size: 9px; padding-left: 95px; }

.site_map .level7 { font-size: 8px; padding-left: 110px; }



/* Goods info */

.info_img_descr { height: 10px; width: 10px; background: url('../images/info_descr.gif');  margin: 0px 5px 0px 5px; }

.goods_info .value { color: #6D8293; font-weight: bold; }

.goods_info .level0 { font-size: 12px; padding-left: 5px; }

.goods_info .level1 { font-size: 12px; padding-left: 10px; }

.goods_info .level2 { font-size: 11px;  padding-left: 25px; }

.goods_info .level3 { font-size: 10px; padding-left: 40px; }

.goods_info .level4 { font-size: 9px; padding-left: 55px; }



/* Goods discount */

.goods_disc0 { }

.goods_disc1 { color: #F24D4D; }



.goods_discount .level0 { font-size: 12px; padding-left: 5px; }

.goods_discount .level1 { font-size: 12px; padding-left: 20px; }

.goods_discount .level2 { font-size: 11px; padding-left: 35px; }

.goods_discount .level3 { font-size: 10px; padding-left: 50px; }

.goods_discount .level4 { font-size: 9px; padding-left: 65px; }



/* Goods family */

.family_goods0 { background: #EDF2F8; }

.family_goods1 { background: #FFFFFF; }



.goods_family .level0 { font-size: 11px; }

.goods_family .level1 { font-size: 11px; }

.goods_family .level2 { font-size: 11px; }

.goods_family .level3 { font-size: 11px; }

.goods_family .level4 { font-size: 11px; }



.goods_family .level0 .name { padding-left: 5px; }

.goods_family .level1 .name { padding-left: 10px; }

.goods_family .level2 .name { padding-left: 20px; }

.goods_family .level3 .name { padding-left: 30px; }

.goods_family .level4 .name { padding-left: 40px; }



/* Advert compare goods */

.advert_compare .level0 { font-size: 11px; }

.advert_compare .level1 { font-size: 11px; }

.advert_compare .level2 { font-size: 11px; }

.advert_compare .level3 { font-size: 11px; }

.advert_compare .level4 { font-size: 11px; }



.advert_compare .level0 .name { padding-left: 5px; }

.advert_compare .level1 .name { padding-left: 10px; }

.advert_compare .level2 .name { padding-left: 20px; }

.advert_compare .level3 .name { padding-left: 30px; }

.advert_compare .level4 .name { padding-left: 40px; }



/* Goods compare */

.goods_compare .level0 { font-size: 11px; }

.goods_compare .level1 { font-size: 11px; }

.goods_compare .level2 { font-size: 11px; }

.goods_compare .level3 { font-size: 11px; }

.goods_compare .level4 { font-size: 11px; }



.goods_compare .level0 .name { padding-left: 5px; }

.goods_compare .level1 .name { padding-left: 10px; }

.goods_compare .level2 .name { padding-left: 20px; }

.goods_compare .level3 .name { padding-left: 30px; }

.goods_compare .level4 .name { padding-left: 40px; }



/* Currency */

.currency .value { color: #6D8293; font-weight: bold; }

.currency .level0 { font-size: 12px; padding-left: 5px; }

.currency .level1 { font-size: 12px; padding-left: 20px; }

.currency .level2 { font-size: 11px;  padding-left: 35px; }

.currency .level3 { font-size: 10px; padding-left: 50px; }

.currency .level4 { font-size: 9px; padding-left: 65px; }



/* Register fields */

.reg_field .level0 { font-size: 12px; padding-left: 0px; }

.reg_field .level1 { font-size: 12px; padding-left: 15px; }

.reg_field .level2 { font-size: 11px;  padding-left: 30px; }

.reg_field .level3 { font-size: 10px; padding-left: 45px; }

.reg_field .level4 { font-size: 9px; padding-left: 60px; }



/* Client fields */

.client_field .value { color: #6D8293; font-weight: bold; }

.client_field .level0 { font-size: 12px; padding-left: 0px; }

.client_field .level1 { font-size: 12px; padding-left: 15px; }

.client_field .level2 { font-size: 11px;  padding-left: 30px; }

.client_field .level3 { font-size: 10px; padding-left: 45px; }

.client_field .level4 { font-size: 9px; padding-left: 60px; }



/* Delivery */

.delivery { padding: 2px; }

.delivery .value { font-size: 17px; color: #6D8293; }

.delivery .level0 { font-size: 12px; padding-left: 0px; }

.delivery .level1 { font-size: 12px; padding-left: 15px; }

.delivery .level2 { font-size: 11px;  padding-left: 30px; }

.delivery .level3 { font-size: 10px; padding-left: 45px; }

.delivery .level4 { font-size: 8px; padding-left: 60px; }



/* Payment */

.payment .value { font-size: 17px; color: #6D8293; }

.payment .level0 { font-size: 12px; padding-left: 0px; }

.payment .level1 { font-size: 12px; padding-left: 15px; }

.payment .level2 { font-size: 11px;  padding-left: 30px; }

.payment .level3 { font-size: 10px; padding-left: 45px; }

.payment .level4 { font-size: 9px; padding-left: 60px; }



/* Condition */

.condition .value { color: #6D8293; font-weight: bold; }

.condition .level0 { font-size: 12px; padding-left: 0px; }

.condition .level1 { font-size: 12px; padding-left: 15px; }

.condition .level2 { font-size: 11px;  padding-left: 30px; }

.condition .level3 { font-size: 10px; padding-left: 45px; }

.condition .level4 { font-size: 9px; padding-left: 60px; }



/* Vote result lines */

.vote_line1 { background: url('../images/vote/1.gif') }

.vote_line2 { background: url('../images/vote/2.gif') }

.vote_line3 { background: url('../images/vote/3.gif') }

.vote_line4 { background: url('../images/vote/4.gif') }

.vote_line5 { background: url('../images/vote/5.gif') }

.vote_line6 { background: url('../images/vote/6.gif') }

.vote_line7 { background: url('../images/vote/7.gif') }

.vote_line8 { background: url('../images/vote/8.gif') }

.vote_line9 { background: url('../images/vote/9.gif') }

.vote_line10 { background: url('../images/vote/10.gif') }

.vote_line11 { background: url('../images/vote/11.gif') }

.vote_line12 { background: url('../images/vote/12.gif') }



/* Vote tree */

.vote .level0 { font-size: 12px; padding-left: 5px; }

.vote .level1 { font-size: 12px; padding-left: 20px; }

.vote .level2 { font-size: 11px;  padding-left: 35px; }

.vote .level3 { font-size: 10px; padding-left: 50px; }

.vote .level4 { font-size: 9px; padding-left: 65px; }



/* News tree */

.news .level0 { font-size: 12px; padding-left: 5px; }

.news .level1 { ñ padding-left: 20px; }

.news .level2 { font-size: 11px;  padding-left: 35px; }

.news .level3 { font-size: 10px; padding-left: 50px; }

.news .level4 { font-size: 9px; padding-left: 65px; }



/* Input fields */

.search_words { width: 200px; height: 15px; }

.how_much { width: 35px; text-align: center; }

.how_much_1 { width: 80px; height: 40px; text-align: center; font-size: 20px; }

.max_order { width: 35px; text-align: center; border: 1px solid; }

.max_order_1 { width: 90px; height: 40px; text-align: center; font-size: 20px; }

.suma { width: 100px; text-align: center; border: 1px solid; }

.basket { font-size: 26px; font-family: Arial; color: #0000CC; text-align: right; font-weight: bold; padding-right: 5px; border: 3px solid #0000CC; width: 100px; }

.param_value_name { width: 100px; text-align: center; }

.rezerv_field { width: 150px; }

.forget_email { width: 150px; }

.enter_login { width: 50px; }

.enter_pass { width: 50px; }

.filter_price { width: 100px; }

.news_email { width: 130px; }

.verify_code { width: 80px; height: 27px; font-family: Arial; font-size: 20px; }

.fio { font-size: 26px;}



/* Register input fields */

.reg_field_base { width: 445px; }
.reg_field_base1 { width: 552px; }


.reg_field_text_0 { width: 552px; }

.reg_field_text_1 { width: 537px; }

.reg_field_text_2 { width: 522px; }

.reg_field_text_3 { width: 507px; }

.reg_field_text_4 { width: 492px; }

.reg_field_text_5 { width: 477px; }

.reg_field_text_6 { width: 462px; }



.conf_suma_step_1 { width: 90px; text-align: center; }

.conf_suma_step_2 { width: 120px; text-align: center; }

.conf_how_step_1 {  width: 45px; text-align: center; }



.comment_name { width: 120px;  }

.comment_email { width: 120px;  }

.comment_text { width: 550px;  }

.comment_emo { height: 15px; width: 15px; }



.messenger_field { width: 445px; }



.reg_field_partner { width: 445px; }



.partner_result_sum { width: 345px; }

.partner_suma { width: 445px; }

.partner_note { width: 445px; }



.search_price { width: 100px; }

.exp_search_words { width: 350px; }



/* Default partner status and active */

.part_status0 { color: #00AA00; }

.part_status1 { color: #0000AA; }

.part_status2 { color: #AAAA00; }

.part_status3 { color: #AA0000; }


.part_active0 { color: #AA0000; }

.part_active1 { color: #00AA00; }


/* Partner multiplex */

.part_mult0 { }

.part_mult1 { color: #F24D4D; }


/* Partner order status */

.bg_part_order_0 { background: #F8F2ED; }

.bg_part_order_1 { background: #EDF2F8; }

.bg_part_order_2 { background: #EDF2F8; }

.bg_part_order_3 { background: #C8E4C4; }

.bg_part_order_4 { background: #E4CCC4; }


/* Partner account suma */

.part_suma0 { color: #000000; }

.part_suma1 { color: #00AA00; }

.part_suma2 { color: #F24D4D; }


/* Configurator */

.conf_tree .level0 { font-size: 12px; padding-left: 5px; }

.conf_tree .level1 { font-size: 12px; padding-left: 20px; }

.conf_tree .level2 { font-size: 11px;  padding-left: 35px; }

.conf_tree .level3 { font-size: 10px; padding-left: 50px; }

.conf_tree .level4 { font-size: 9px; padding-left: 65px; }


/* Conf goods status */

.conf_status0 { color: #009900; }

.conf_status1 { color: #AA0000; }

.conf_status2 { color: #999900; }

.conf_status3 { color: #00AAAA; }


.tab_simple { padding: 3px; border-right: 1px #FFFFFF solid; border-left: 1px #FFFFFF solid; background: #72AAE3; color: #FFFFFF; cursor: pointer; cursor: hand; }

.tab_select { padding: 5px; border-left: 1px #72AAE3 solid; border-right: 1px #72AAE3 solid; border-top: 3px #72AAE3 solid; }


#share42 {
  display: inline-block;
  padding: 6px 0 0 6px;
  background: #FFF;
  border: 1px solid #E9E9E9;
  border-radius: 4px;
}
#share42:hover {
  background: #F6F6F6;
  border: 1px solid #D4D4D4;
  box-shadow: 0 0 5px #DDD;
}
#share42 a {opacity: 0.5;}
#share42:hover a {opacity: 0.7}
#share42 a:hover {opacity: 1}

.heder111 
{
	font-size: 200%;
	font-weight: bold; 
	color:#0000ff;
}

